CLEAR ALL
DIM a$(5)
FOR i=1 TO 5:READ a$(i):NEXT i
INK RGB(0,255,0)
PRINT "Original"
INK RGB(255,255,255)
FOR i=1 TO 5:? a$(i):NEXT i:?
INK RGB(0,255,0)
PRINT "Case Sensitive"
INK RGB(255,255,255)
ARRAY SORT a$()
FOR i=1 TO 5:? a$(i):NEXT i:?
INK RGB(0,255,0)
PRINT "Case Insensitive"
INK RGB(255,255,255)
ARRAY SORT UCASE$ a$()
FOR i=1 TO 5:? a$(i):NEXT i:?
END
DATA "Bananas","Oranges","apples","Watermelons","Grapes"
